.u-section-6-1 {
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.75),
      rgba(0, 0, 0, 0.75)
    ),
    url("images/eurograf-usluge-4.webp");
  background-position: 50% 58%;
}

.u-section-6-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}
.u-section-6-2 {
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.75),
      rgba(0, 0, 0, 0.75)
    ),
    url("images/eurograf-image-5.webp");
  background-position: 50% 73%;
}

.u-section-6-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}
.u-section-6-3 {
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.75),
      rgba(0, 0, 0, 0.75)
    ),
    url("images/eurograf-image-32.webp");
  background-position: 50% 39%;
}

.u-section-6-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}
.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 796px;
}

.u-section-1 .u-group-1 {
  width: 780px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  min-height: 596px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 512px;
  min-height: 453px;
  background-image: none;
  margin: 62px auto 0 58px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 40px 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 33px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  border-style: none;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  font-weight: normal;
  margin: 58px auto 0 0;
  padding: 10px 9px;
}

.u-section-1 .u-image-1 {
  width: 557px;
  min-height: 610px;
  background-image: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.9),
      rgba(0, 0, 0, 0.8)
    ),
    url("images/eurograf-cover.webp");
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: -510px 0 -100px auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 7px;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
  width: 243px;
  font-size: 2.25rem;
  margin: 85px auto 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 42px auto 0;
}

.u-section-1 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
  font-size: 1rem;
  margin: 42px 43px 0;
  font-weight: bold;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-1 .u-group-1 {
    width: 694px;
  }

  .u-section-1 .u-group-2 {
    width: 371px;
    min-height: 509px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-image-1 {
    width: 491px;
    min-height: 538px;
    margin-top: -492px;
    margin-bottom: -46px;
  }

  .u-section-1 .u-text-3 {
    width: 244px;
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-group-1 {
    min-height: 524px;
    width: 526px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 0;
    margin-right: 105px;
    margin-left: 50px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 60px 30px 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 25px;
    margin-right: 94px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-image-1 {
    width: 388px;
    min-height: 468px;
    margin-top: -411px;
    margin-bottom: -100px;
  }

  .u-section-1 .u-text-3 {
    width: 243px;
    font-size: 2rem;
  }

  .u-section-1 .u-line-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-1 .u-group-1 {
    min-height: 401px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    width: 470px;
    min-height: 373px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-group-1 {
    min-height: 439px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    min-height: 438px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 41px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 43px;
    margin-right: 43px;
  }
}
.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1104px;
}

.u-section-2 .u-image-1 {
  width: 731px;
  height: 591px;
  filter: brightness(0.95);
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: 51px 0 0 auto;
}

.u-section-2 .u-image-contain {
  object-fit: contain !important;
}

.u-section-2 .u-group-1 {
  min-height: 381px;
  width: 570px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: -642px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  margin: 48px 1px 0;
}

.u-section-2 .u-text-2 {
  font-family: Raleway, sans-serif;
  margin: 49px 1px 0;
}

.u-section-2 .u-text-3 {
  margin: 56px 1px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 200px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(
      25% - 7.5px
    );
  min-height: 423px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-container-layout-2:hover {
  cursor: pointer;
  background-color: #f4f4f4;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  color: rgb(183, 55, 70) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px 2px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-2 .u-container-layout-3:hover {
  cursor: pointer;
  background-color: #f4f4f4;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px 2px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-container-layout-4:hover {
  cursor: pointer;
  background-color: #f4f4f4;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px 2px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-container-layout-5:hover {
  cursor: pointer;
  background-color: #f4f4f4;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  color: rgb(183, 55, 70) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: 12px auto 0;
  text-align: center;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  margin: 20px 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-2 .u-image-1 {
    width: 682px;
    height: 514px;
    margin-top: 158px;
  }

  .u-section-2 .u-group-1 {
    min-height: 366px;
    width: 515px;
    margin-top: -672px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 230px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 500px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 23px;
  }

  .u-section-2 .u-icon-2 {
    color: rgb(183, 55, 70) !important;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-2 .u-image-1 {
    width: 600px;
    height: 474px;
    margin-top: 166px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -640px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 237px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 650px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1812px;
  }

  .u-section-2 .u-image-1 {
    height: 404px;
    margin-top: 367px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -770px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 361px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 984px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1787px;
  }

  .u-section-2 .u-image-1 {
    height: 257px;
    margin-top: 377px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    min-height: 377px;
    margin-top: -633px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 238px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1072px;
  }
}
.u-section-3 {
  background-image: none;
  min-height: 857px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: normal;
  font-family: Raleway, sans-serif;
  margin: 40px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 296px);
}

.u-section-3 .u-group-1 {
  width: 509px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  min-height: 644px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2) + 279px);
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 700px;
  height: 475px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  filter: brightness(0.85);
  margin: -559px calc(((100% - 1140px) / 2) + 72px) 0 auto;
}

.u-section-3 .u-slider-1 {
  min-height: 565px;
  width: 471px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: -520px auto 0 calc(((100% - 1140px) / 2) + 43px);
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 40px;
}

.u-section-3 .u-carousel-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 60px 45px 70px;
}

.u-section-3 .u-text-2 {
  font-family: Raleway, sans-serif;
  margin: 36px 43px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.0625rem;
  margin: 36px 0 0;
}

.u-section-3 .u-carousel-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 60px 45px 70px;
}

.u-section-3 .u-text-4 {
  font-size: 1.0625rem;
  margin: 7px 0 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  left: 0;
  position: absolute;
  background-image: none;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  left: auto;
  position: absolute;
  background-image: none;
  right: 0;
}

.u-section-3 .u-image-2 {
  width: 273px;
  height: 89px;
  filter: brightness(0.95);
  margin: 57px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 36px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 696px);
  }

  .u-section-3 .u-group-1 {
    width: 455px;
    margin-top: 4px;
    margin-left: calc(((100% - 940px) / 2) + 227px);
  }

  .u-section-3 .u-image-1 {
    width: 577px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-slider-1 {
    min-height: 559px;
    width: 455px;
    height: auto;
    margin-top: -517px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-3 .u-image-2 {
    width: 335px;
    margin-top: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 50vw;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 500px);
  }

  .u-section-3 .u-group-1 {
    min-height: 508px;
    margin-top: 148px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    width: 424px;
    height: 256px;
    margin-top: -256px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-slider-1 {
    min-height: 615px;
    width: 403px;
    margin-top: -615px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 55px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 30px 55px;
  }

  .u-section-3 .u-image-2 {
    height: 110px;
    margin-top: 97px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 1120px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 349px);
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    min-height: 841px;
    margin-top: 51px;
  }

  .u-section-3 .u-image-1 {
    height: 417px;
    width: 448px;
    margin-top: -417px;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-slider-1 {
    min-height: 433px;
    width: 540px;
    margin-top: -840px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-2 {
    height: 104px;
    margin-top: 444px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 1080px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + 191px);
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 837px;
    margin-top: 36px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 289px;
    margin-top: -329px;
    margin-left: auto;
  }

  .u-section-3 .u-slider-1 {
    min-height: 537px;
    width: 340px;
    margin-top: -797px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-3 .u-image-2 {
    height: 97px;
    margin-top: 399px;
  }
}
.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 901px;
}

.u-section-4 .u-shape-1 {
  height: 735px;
  width: 303px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: 100px 0 0 auto;
}

.u-section-4 .u-image-1 {
  height: 593px;
  width: 982px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  filter: brightness(0.85);
  margin: -664px 51px 0 auto;
}

.u-section-4 .u-group-1 {
  min-height: 337px;
  width: 532px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: -200px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 23px 51px 0 1px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 40px 1px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 40px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-4 .u-shape-1 {
    height: 774px;
    width: 259px;
  }

  .u-section-4 .u-image-1 {
    height: 559px;
    width: 807px;
    margin-top: -666px;
    margin-right: 60px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -175px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-4 .u-shape-1 {
    height: 686px;
    width: 323px;
  }

  .u-section-4 .u-image-1 {
    height: 398px;
    width: 669px;
    margin-top: -598px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 487px;
    margin-top: -42px;
    margin-bottom: 25px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-4 .u-shape-1 {
    height: 662px;
  }

  .u-section-4 .u-image-1 {
    height: 309px;
    width: 455px;
    object-position: 100% 50%;
    margin-top: -662px;
  }

  .u-section-4 .u-group-1 {
    width: 455px;
    min-height: 343px;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-4 .u-shape-1 {
    height: 568px;
    width: 186px;
  }

  .u-section-4 .u-image-1 {
    height: 216px;
    width: 308px;
    filter: brightness(0.95);
    margin-top: -568px;
  }

  .u-section-4 .u-group-1 {
    width: 308px;
    margin-top: 9px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-layout-row {
    margin-top: 80px;
  }
}
.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 418px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 413px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-5 .u-shape-1 {
  width: 354px;
  height: 15px;
  margin: 35px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-style: normal;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 35px 6px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 17px 296px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 60px;
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 17px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-shape-1 {
    width: 306px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 0;
    margin-right: 14px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.675rem;
  }

  .u-block-5888-4 {
    width: 40px !important;
    height: 40px !important;
  }

  .u-block-5888-3 {
    width: 40px !important;
    height: 40px !important;
  }
}
.u-block-5888-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-5888-3 {
  position: absolute;
  left: 0;
}

.u-block-5888-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}
.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 570px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 320px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  /* box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4); */
  margin: 32px auto 0 164px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  /* box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4); */
  margin: 50px auto 0 164px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  height: 64px;
  /* box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4); */
  margin: 50px auto 0 164px;
}

.u-section-7 .u-icon-4 {
  width: 64px;
  height: 64px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: 50px auto 0 164px;
}

.u-section-7 .u-icon-5 {
  width: 64px;
  height: 64px;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: 50px auto 0 164px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 643px;
}

.u-section-7 .u-container-layout-2 {
  padding: 50px 40px 28px;
}

.u-section-7 .u-text-1 {
  letter-spacing: normal;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 50px 258px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 50px 258px 0 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 3px;
  font-size: 1.25rem;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
  margin: 66px auto 0 0;
  padding: 10px 62px 10px 61px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-7 .u-layout-cell-1 {
    background-position: 50% 100%;
    min-height: 410px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 15px;
    margin-left: 130px;
  }

  .u-section-7 .u-icon-2 {
    margin-left: 130px;
  }

  .u-section-7 .u-icon-3 {
    margin-left: 130px;
  }

  .u-section-7 .u-icon-4 {
    margin-left: 130px;
  }

  .u-section-7 .u-icon-5 {
    margin-left: 130px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 28px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 17px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 32px;
    margin-right: 44px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 49px;
    margin-right: 193px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 46px;
  }

  .u-layout-row {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-7 .u-layout-cell-1 {
    background-position: 28.32% 50%;
    min-height: 370px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 29px;
    margin-left: 95px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 32px;
    margin-left: 95px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 32px;
    margin-left: 95px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 32px;
    margin-left: 95px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 32px;
    margin-left: 95px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    margin-right: 26px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-right: 26px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1330px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 90px;
    margin-bottom: 50px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 0;
    min-height: 210px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 10px;
    margin-left: 245px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 55px;
    margin-left: 245px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 55px;
    margin-left: 245px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 31px;
    margin-left: 154px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: -64px;
    margin-left: 322px;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 1;
    min-height: 589px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 50px;
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 54px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-7 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-7 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 17px;
    margin-left: 64px;
  }

  .u-section-7 .u-icon-5 {
    margin-right: 64px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 50px;
    margin-right: 22px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 34px;
    margin-right: 22px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 40px;
    margin-left: auto;
  }
}
